Bug 21284 - can't install red hat 7.0
can't install red hat 7.0
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-23 13:02 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-19 14:52:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a messege i got from the installation program (1.03 KB, patch)
2000-11-23 13:04 EST, Need Real Name
no flags Details | Diff

  None (edit)
Description Need Real Name 2000-11-23 13:02:06 EST
i tried to install red hat 7.0 ' i manged to do so only in text mode i've 
installed the KDE and when i boot i get a noisy screen. after loging in i 
get error messeges which i can't read. i've tried to install GNOME and got 
the following messege:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1028, in 
run
    rc = apply (step[1](), (dir,) + step[2])
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 245, in 
__call__
    parts = todo.upgradeFindRoot ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 841, in 
upgradeFindRoot
    mdList = raid.startAllRaid(drives)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/raid.py", line 61, in 
startAllRaid
    for (mdDevice, deviceList) in scanForRaid(driveList):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/raid.py", line 25, in 
scanForRaid
    (major, minor, raidSet, level, nrDisks, totalDisks, mdMinor) = \
  File "/usr/lib/anaconda/isys.py", line 37, in raidsb
    rc = _isys.getraidsb(fd)
ValueError: bad md magic on device

Local variables in innermost frame:
mdDevice: hda5
fd: 8

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

please help me install the red hat.
Comment 1 Need Real Name 2000-11-23 13:04:23 EST
Created attachment 5682 [details]
a messege i got from the installation program
Comment 2 Michael Fulbright 2000-11-29 15:28:55 EST
Did you have RAID configured on this machine previously?
Comment 3 Michael Fulbright 2000-12-19 14:52:51 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.